# BEGIN SourceDeps(oneline):
BuildRequires: perl(Attean.pm) perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Perl/Role/Collection/Hash.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Math/Cartesian/Product.pm) perl(Module/Build.pm) perl(Moo.pm) perl(MooX/Log/Any.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(RDF/Query.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Test/Exception.pm) perl(Test/LWP/UserAgent.pm) perl(Test/Modern.pm) perl(Test/Moose.pm) perl(Test/More.pm) perl(Test/Roo.pm) perl(Types/Standard.pm) perl(URI/Namespace.pm) perl(YAML/Tiny.pm) perl(namespace/clean.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_name AtteanX-RDFQueryTranslator
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.100
Release: alt1
Summary: Translate RDF::Query objects to Attean::API::Algebra objects.
Group: Development/Perl
License: perl
URL: http://search.cpan.org/dist/AtteanX-RDFQueryTranslator/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GW/GWILLIAMS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
The AtteanX::RDFQueryTranslator class translates RDF::Query objects into an
the Attean::API::Algebra manpage tree.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/A*

%changelog
* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.100-alt1
- initial import by package builder

